Table of Contents

Target Platform(s):
Wwise SDK 2019.2.8
Mac 2019.2.7

Requirements

  • MacOS: v10.9 Mavericks® (minimum target)
  • Xcode®: 10.1
  • macOS SDK: 10.14.1
  • An Intel-based Mac 64 bits (no support for PowerPC)